Corel Linux get_it PATH Vulnerability

Bugtraq ID: 928
Class: Environment Error
CVE:
Remote: No
Local: Yes
Published: Jan 12 2000 12:00AM
Updated: Jan 12 2000 12:00AM
Credit: First posted to Bugtraq by Cesar Tascon Alvarez <tascon@enete.gui.uva.es> on January 12, 1999.
Vulnerable: Corel Linux OS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus